package cn.im.ptdlfw.model;

import cn.base.bean.BaseBean;

public class PtdlfwzBean extends BaseBean implements java.io.Serializable {
	private String zxh;
	private String zmc;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	public void setZxh(String zxh){
		this.zxh = zxh;
	}
	public String getZxh(){
		return zxh;
	}
	public void setZmc(String zmc){
		this.zmc = zmc;
	}
	public String getZmc(){
		return zmc;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}